Subject: No Xft mono fonts in FvwmForm?

From: "Paul Smith" <[email-masked]>
Date: 13 Dec 2003 21:29:38 -0500

I changed my FvwmFormDefaultFont, etc. to use Xft fonts like this:

 *FvwmFormDefaultFont "xft:Bitstream Vera Sans:Bold:minspace=True:size=12"

that works great.  However, I then tried to make the InputFont use a
monospace font like this:

 *FvwmFormDefaultInputFont "xft:Bitstream Vera Sans Mono:minspace=True:size=12"

and that didn't work: it still used the Vera Sans font, not the Vera
Sans Mono font.

But, I know it's reading this value since if I change the size parameter
the size of the font does change... but it's never monospace.

Anyone know what's going on here?

I'm using FVWM 2.5.8 from the Debian package at the fvwm-themes site, on
a Debian "sid" system.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>   HASMAT--HA Software Mthds & Tools
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]